<div class="container">
	<section class="card card-custom">

			<header class="card-header align-items-center justify-content-between bg-primary">
				<div class="d-flex align-items-center">
					<div class="symbol symbol-circle symbol-40 mr-3">
						<img src="../assets/images/perfil-foto.png" alt="Foto de perfil">
						<i class="symbol-badge symbol-badge-bottom bg-success"></i>
					</div>
					<div class="d-flex flex-column justify-content-center">
						<h2 class="text-white font-weight-bold font-size-lg">Dra Ana Matos</h2>
						<div class="dropdown">
							<span class="text-white dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								Online
							</span>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#">Offline</a>
								<a class="dropdown-item" href="#">Ocupado</a>
								<a class="dropdown-item" href="#">Indisponivel</a>
							</div>
						</div>
					</div>
				</div>

				<div>
					<span class="svg-icon svg-icon-white svg-icon-2x">
						<!--begin::Svg Icon-->
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewbox="0 0 24 24" version="1.1">
							<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
								<rect x="0" y="0" width="24" height="24"/>
								<path d="M12,22 C6.4771525,22 2,17.5228475 2,12 C2,6.4771525 6.4771525,2 12,2 C17.5228475,2 22,6.4771525 22,12 C22,17.5228475 17.5228475,22 12,22 Z M11.613922,13.2130341 C11.1688026,13.6581534 10.4887934,13.7685037 9.92575695,13.4869855 C9.36272054,13.2054673 8.68271128,13.3158176 8.23759191,13.760937 L6.72658218,15.2719467 C6.67169475,15.3268342 6.63034033,15.393747 6.60579393,15.4673862 C6.51847004,15.7293579 6.66005003,16.0125179 6.92202169,16.0998418 L8.27584113,16.5511149 C9.57592638,16.9844767 11.009274,16.6461092 11.9783003,15.6770829 L15.9775173,11.6778659 C16.867756,10.7876271 17.0884566,9.42760861 16.5254202,8.3015358 L15.8928491,7.03639343 C15.8688153,6.98832598 15.8371895,6.9444475 15.7991889,6.90644684 C15.6039267,6.71118469 15.2873442,6.71118469 15.0920821,6.90644684 L13.4995401,8.49898884 C13.0544207,8.94410821 12.9440704,9.62411747 13.2255886,10.1871539 C13.5071068,10.7501903 13.3967565,11.4301996 12.9516371,11.8753189 L11.613922,13.2130341 Z" fill="#000000"/>
							</g>
						</svg>
						<!--end::Svg Icon-->

					</span>
					<span class="svg-icon svg-icon-white svg-icon-2x">

						<!--begin::Svg Icon-->
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewbox="0 0 24 24" version="1.1">
							<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
								<rect x="0" y="0" width="24" height="24"/>
								<rect fill="#000000" x="2" y="6" width="13" height="12" rx="2"/>
								<path d="M22,8.4142119 L22,15.5857848 C22,16.1380695 21.5522847,16.5857848 21,16.5857848 C20.7347833,16.5857848 20.4804293,16.4804278 20.2928929,16.2928912 L16.7071064,12.7071013 C16.3165823,12.3165768 16.3165826,11.6834118 16.7071071,11.2928877 L20.2928936,7.70710477 C20.683418,7.31658067 21.316583,7.31658098 21.7071071,7.70710546 C21.8946433,7.89464181 22,8.14899558 22,8.4142119 Z" fill="#000000" opacity="0.3"/>
							</g>
						</svg>
						<!--end::Svg Icon-->

					</span>
				</div>

			</header>

			<div class="bg-secondary flex-row d-flex">
				<!-- <?php include("chat/listUser.php") ?> -->
				<!-- <?php include("chat/content.php") ?> -->
			</div>

	</section>
</div>